header {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    transition: 1s;
    z-index: 3;
    padding: 0 0px;
    background: var(--primary-color);
}

.navbar-brand {
    display: none;
}

.navbar-nav .nav-link,
.navbar-nav .nav-link:focus, 
.navbar-nav .nav-link:hover {
    color: var(--main-title-color);
    transition: all .5s ease;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0px;
}
.navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.fixed-it .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-brand img {
    max-height: 70px;
    transition: all .5s ease;
}
.fixed-it{
    background: rgba(255,255,255,.9);
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}

.fixed-it .navbar-brand img {
    max-height: 40px;
}
.opacity-it{
    background: var(--primary-color);
    padding-bottom: 30px;

    .navbar-nav .nav-link {
      color: #ffffff;
    }

    .navbar .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
    }

    .fixed-it .navbar .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
    }

    .navbar .navbar-toggler {
      border: 1px solid #ffffff;
    }
}

.navbar-brand img{
  max-height: 70px;    
  transition: all .5s ease;
}
.fixed-it .navbar-brand img{
  max-height: 40px;
}
.navbar .navbar-toggler {
    border: 1px solid #20292f;
}

.nav-item a{
  position: relative;
}

.right-menu {
    position: relative;
    margin-top: 18px;
    left: -10px;

    .vendor {
      position: absolute;
      top: -20px;
      left: 10px;
      color: #c9c9c9;
      font-size: 14px;
    }

    li {
      display: inline-block;

      .nav-link {
        text-transform: uppercase;
        color: #ffffff;
      }

      .login {
        color: #11d6e4;
      }
    }
}

.right-menu .dropdown-user>.dropdown-menu {
    right: 0;
    left: auto;
}

.index-nav {
  .navbar-nav .nav-link {
    color: #ffffff;
    text-transform: uppercase;
  }

  .nav-item a:hover::after, .nav-item a.active::after {
    width: 100%;
    background: #ffffff;
  }
}

.index-nav.fixed-it {
    background: rgba(0, 181, 188, .9);
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}

.index-nav .navbar .navbar-toggler {
    border: 1px solid #ffffff;
}

.index-nav .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.index-nav.index-guest {
  .navbar-brand {
    display: block;
  }
}

ul.navbar-nav.left-menu {
    margin-left: 0%;
}

/************ Mega Menu Css **************/
.navbar-nav li.mega {
  position: static;
}

.navbar-nav li.mega .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  z-index: 9999;
  margin-top: 0px;
  padding: 30px 0 10px;
}

.fixed-it .navbar-nav li.mega .dropdown-menu {
  margin-top: -15px;
}

.menu-title {
  margin-bottom: 30px;

  h6 {
    font-weight: 600;
  }

  a {
    color: var(--main-title-color);

    &:hover {
      color: var(--primary-color);
    }
  }
}

.menu-options li {
  display: inline-block;
  width: 48%;
  text-align: center;
  margin-bottom: 20px;

  &:hover .menu-link {
    color: var(--primary-color);
  }

  .menu-img {
    height: 50px;
    width: 50px;
    text-align: center;
    cursor: pointer;

    img {
      height: 100%;
      width: 100%;
      position: relative;
      left: 38px;
    }
  }

  .menu-link {
    display: inline-block;
    font-size: 12px;
    margin-top: 8px;
    color: var(--main-title-color);
  }
}

.menu-border {
  border-right: 1px solid #b9b9b9;
}


.left-side {
  width: 50%;
  float: left;
}

.right-side {
  width: 50%;
  float: left;
}

.nav-options .nav-link a {
  font-size: 14px;
  color: var(--main-title-color);
  text-transform: capitalize;

  &:hover {
    color: var(--primary-color);
  }
}


.padding-top {
  padding-top: 50px;
}

.feature-brand {

  li {
    display: inline-block;
  }

  .feature-image {
    height: 60px;
    width: 130px;
    border: 1px solid #b9b9b9;

    img {
      height: 100%;
      width: 100%;
    }
  }

  .brand-name {
    text-align: center;

    a {
      font-size: 13px;
      color: var(--main-title-color);
      
      &:hover {
        color: var(--primary-color);
      }
    }
  }
}

.index-nav .nav-item a:hover::after,
.nav-item.mega a.active::after {
    width: unset!important;
    background: none!important;
}

.menu-img a svg {
    font-size: 15px;
    height: 40px;
    width: 40px;
}

.vendor-type {
  text-align: left;

  .menu-link {
    margin-top: 0!important;
    font-size: 14px!important;
  }
}